[arch-commits] CVS update of core/base/kernel26 (PKGBUILD)

Tobias Powalowski tpowa at archlinux.org
Sat Dec 22 08:26:33 EST 2007


    Date: Saturday, December 22, 2007 @ 08:26:33
  Author: tpowa
    Path: /home/cvs-core/core/base/kernel26

Modified: PKGBUILD (1.282 -> 1.283)

'upgpkg: added last working alsa snapshot again'


----------+
 PKGBUILD |   18 ++++++++++--------
 1 file changed, 10 insertions(+), 8 deletions(-)


Index: core/base/kernel26/PKGBUILD
diff -u core/base/kernel26/PKGBUILD:1.282 core/base/kernel26/PKGBUILD:1.283
--- core/base/kernel26/PKGBUILD:1.282	Thu Dec 20 02:41:31 2007
+++ core/base/kernel26/PKGBUILD	Sat Dec 22 08:26:33 2007
@@ -1,10 +1,10 @@
-# $Id: PKGBUILD,v 1.282 2007/12/20 07:41:31 tpowa Exp $
+# $Id: PKGBUILD,v 1.283 2007/12/22 13:26:33 tpowa Exp $
 # Maintainer: Tobias Powalowski <tpowa at archlinux.org>
 # Maintainer: Thomas Baechler <thomas at archlinux.org>
 pkgname=kernel26
 _basekernel=2.6.23
 pkgver=2.6.23.12
-pkgrel=2
+pkgrel=3
 pkgdesc="The Linux Kernel and modules"
 arch=(i686 x86_64)
 license=('GPL2')
@@ -45,9 +45,9 @@
 	ftp://ftp.archlinux.org/other/kernel26/sched-cfs-v2.6.23.11-v24.patch
 	# improve intel macintosh support
 	mactel-linux-2.6.23.patch
-	# update to alsa snapshot 20071219
-	#ftp://ftp.archlinux.org/other/kernel26/alsa-20071219.patch.bz2
-	#ftp://ftp.archlinux.org/other/kernel26/alsa-include-20071219.patch.bz2
+	# update to alsa snapshot 20071124
+	ftp://ftp.archlinux.org/other/kernel26/alsa-20071124.patch.bz2
+	ftp://ftp.archlinux.org/other/kernel26/alsa-include-20071117.patch.bz2
 	# fix broken acpi c states on buggy bioses, which violate acpi specification
 	acpi-buggy-bios.patch
 	# add squashfs and unionfs
@@ -77,6 +77,8 @@
          '3ed791c3af3099489faf0d22cbcc55a8'
          '7ad082eb4eac1ac044382bf0736158a1'
          'ec43c317886f0c2e438eb0b668893776'
+         'b8ba55b6696723f2ce8ca79bf252eae0'
+         '3c8dce56a11b7b9e6f3cb091edd6be6a'
          'bbc730a590d4e09b3d937b257e5a4bfe'
          '62d3ff7c067a5aa82f57711b3a4ab86a'
          '29d1275330f6dd67831082c1a8e12873'
@@ -126,9 +128,9 @@
   # ftp://ftp.suse.com/pub/projects/alsa/snapshot/driver/
   # patches are created by diffing the kernel source,
   # against the alsa-kernel/ directory from tarball.
-  # status is 20071219
-  #patch -Np0 -i ../alsa-20071219.patch || return 1
-  #patch -Np0 -i ../alsa-include-20071219.patch || return 1
+  # status is 20071124
+  patch -Np0 -i ../alsa-20071124.patch || return 1
+  patch -Np0 -i ../alsa-include-20071117.patch || return 1
 
   # improve intel macintosh support, in reference to:
   # http://www.mactel-linux.org/wiki/Main_Page




More information about the arch-commits mailing list